<?php
namespace admin\view;

class Page {

  public static function show()
  {
    $tpl = new \Savant3;
    $tpl -> _content    = \admin\controls\Page::getContent();
    $tpl -> _page_type  = \System::getSessionVar( 'page_type' );
    $tpl -> _alert      = \System::getSessionVar( 'alert' );
    return $tpl -> fetch( 'other/page-main' );
  }
}
?>
